import {Component, Input} from '@angular/core';

@Component({
  selector: 'member-section',
  templateUrl: 'member-section.component.html',
  styleUrls: ['member-section.component.scss']
})
export class MemberSectionComponent {
  @Input() section: any;

  constructor(
  ) {
  }

  ngOnInit() {
    console.log(this.section);
  }
}
